@page{
  margin: 0.5cm 1cm 1cm 1cm  !important;
}

@media print {
body {
    background-color: white !important;
    padding: 0px  !important;
    overflow: hidden !important;
    font-family: helvetica, arial, sans-serif !important;
    -webkit-print-color-adjust: exact !important;
}

.map {
    position: absolute !important;
    right: 0px !important;
    left: 285px !important;
    height: 78% !important;
    top: 135px !important;
    bottom: 50px !important;
}

#printToolTip{
  display: none !important;
}

/*header css*/
#header{
    position: absolute !important;
    padding-top: 35px !important;
    height: 135px !important;
    width: 80% !important;
    left: 285px !important;
    top: 0px !important;
}

/*Menu CSS*/

#headerContainer{
  margin-bottom: 70px !important;
  padding-left: 0px !important;
}

#menuHeader{
  color: white !important;
  font-weight: bold !important;
  font-size:24px !important;
  font-family: 'Arial, Helvetica, sans-serif', sans-serif !important;
  display: inline !important;
  margin-bottom: 0px !important;
  width: 100% !important;
  line-height: 25px !important;
}

#byVarDiv{
  line-height: 25px !important;
  color: white !important;
  font-weight: bold !important;
  font-size:24px !important;
  font-family: 'Arial, Helvetica, sans-serif', sans-serif !important;
}

#byVariable{
  color: #D075BB !important;
}


.menuDropdown{
  width: 100% !important;
  padding-left: 5px !important;
  padding-right: 5px !important;
  background-color: #4A4A4A !important;
  color: white !important;
  border-style: none !important;
  border-bottom-style: solid !important;
  border-bottom-width: 1px !important;
  border-bottom-color: grey !important;
  font-family: 'Arial, Helvetica, sans-serif', sans-serif !important;
  font-weight: bold !important;
  font-size: 14px !important;
  text-align: left !important;
  padding-top:7px !important;
  padding-bottom: 7px !important;
}
.nonDropButton{
  width: 100% !important;
  padding-left: 5px !important;
  padding-right: 5px !important;
  background-color: #4A4A4A !important;
  color: white !important;
  border-style: none !important;
  border-bottom-style: solid !important;
  border-bottom-width: 1px !important;
  border-bottom-color: grey !important;
  font-family: 'Arial, Helvetica, sans-serif', sans-serif !important;
  font-weight: bold !important;
  font-size: 14px !important;
  text-align: left !important;
  padding-top:7px !important;
  padding-bottom: 7px !important;
}

#closeButton{
  float: right !important;
  display: none !important;
  color:#BABABA !important;
  padding-top: 10px !important;
  font-size: 12px !important;
  display: none !important;
  cursor: pointer !important;
  font-family: 'Arial, Helvetica, sans-serif', sans-serif !important;
}

.menuLabel{
  color:#BABABA  !important;
  padding-top: 10px !important;
  font-size: 12px !important;
  display: inline-block !important;
  width: 135px !important;
  font-family: 'Arial, Helvetica, sans-serif', sans-serif !important;
}

.sidebar {
    position: absolute !important;
    left: 0px !important;
    width: 285px !important;
    top: 0 !important;
    overflow-y: auto !important;
    padding: 25px !important;
    padding-bottom: 60px !important;
    padding-top: 35px !important;
    background-color: #4A4A4A   !important;
    height: inherit !important;
    overflow-y: hidden !important;
    z-index: 997 !important;
}

.menu-item-selected{
    background: rgba(244, 66, 206,0.2)  !important; !important;
}
.menuButton:hover {
    background: rgba(244, 66, 206,0.2) !important;
}

.breakBox{
  margin-bottom: 25px !important;
}

.menuDropdownElement{
  display: none !important;
  font-weight: normal !important;
  padding-left: 8px !important;
  width: 100% !important;
  padding-left: 5px !important;
  padding-right: 5px !important;
  background-color: #4A4A4A !important;
  color: white !important;
  border-style: none !important;
  font-family: 'Arial, Helvetica, sans-serif', sans-serif !important;
  font-size: 13px !important;
  text-align: left !important;
  padding-top:2px !important;
  padding-bottom: 2px !important;
}

.lastMenuDropdownElement{
  border-bottom-style: solid !important;
  border-bottom-width: 1px !important;
  border-bottom-color: grey !important;
}



/*dropdown Caret*/
.arrow {
    border: solid black !important;
    border-width: 0 1px 1px 0 !important;
    display: inline-block !important;
    padding: 2px !important;
    border-color: white !important;
    float: right !important;
    margin-top: 8px !important;
}
#arrow {
    border: solid black !important;
    border-width: 0 1px 1px 0 !important;
    display: inline-block !important;
    padding: 2px !important;
    border-color: white !important;
    float: right !important;
    margin-top: 8px !important;
}

.right {
    transform: rotate(-45deg) !important;
    -webkit-transform: rotate(-45deg) !important;
}

.left {
    transform: rotate(135deg) !important;
    -webkit-transform: rotate(135deg) !important;
}

.up {
    transform: rotate(-135deg) !important;
    -webkit-transform: rotate(-135deg) !important;
}

.down {
    transform: rotate(45deg) !important;
    -webkit-transform: rotate(45deg) !important;
    margin-bottom: 2px !important;
}

/*Unique CSS*/

.mainPanel {
  bottom:50px !important;
  height: 93% !important; /*Change back! to 710*/
  width:100% !important;
}

/*Footer*/
#footer{
position: absolute !important;
    bottom: 0px !important;
    top: 93% !important;
  width:100% !important;
  height: 7% !important;
  background-color: white !important;
}
.inline-footer{
  cursor: pointer !important;
  display: inline-block !important;
}

#share{
  width:250px !important;
  text-align: left !important;
  color:#58A0CB !important;
  margin-left: 20px !important;
  margin-top: 10px !important;
}

#shareicon{
  width: 25px !important;
}

#shareText{
    font-family: 'Arial, Helvetica, sans-serif', sans-serif !important;
    font-size: 12px !important;
    font-weight: bold !important;
    letter-spacing: 2px !important;
    display: inline-block !important;
}


#shareButton{
  width:220px !important;
  cursor: pointer !important;
}
#iconBox > a:nth-child(4) > i {

}

#introduction{
  margin-left: 55px !important;
}


#iconBox{
  position: fixed !important;
  top: 94% !important;
  left: 100px !important;
}

.tc-display{
  display: inline-block  !important;
}

.tc-hidden{
  display: none !important;
}

.fa-custom{
   font-size: 20px !important;
   margin-left: 10px !important;
}

#iconBox > a{
  color:#58A0CB !important;
 text-decoration: none !important;
}

#iconBox > a:hover{
  text-decoration: none !important;
}


#clickableButton{
  display: inline-block !important;
}

#NORC-Logo{
  height:25px !important;
}

#NORC-logo-div{
  margin-right: 20px !important;
}

#ARC-Logo{
  height:25px !important;
}

#ARC-logo-div{
  padding-right: 20px !important;
  padding-left: 20px !important;
  border-left-style: solid !important;
  border-left-color: #d0d0d0 !important;
  border-left-width: 1px !important;
}

.centered-footer{
  text-align: center !important;
}

.right-footer{
  float:right !important;
  font-weight: bold !important;
  margin-top: 10px !important;
  margin-bottom: 10px !important;
}

.footer-button{
    font-weight: bold !important;
    margin-right: 60px !important;
    color: #4A4A4A !important;
    font-family: 'Arial, Helvetica, sans-serif', sans-serif !important;
    font-size: 12px !important;
    letter-spacing: 2px !important;
}


/*Customize Zoom*/

#header > div.leaflet-control-zoom.leaflet-bar.leaflet-control{
   position: absolute !important;
   right: 40px !important;
   width: 65px !important;
   background: transparent !important;
   border-style: none !important;
   box-shadow: none !important;
}

.zTitle{
  letter-spacing: 1px !important;
  margin-bottom: 5px !important;
  font-size: 12px !important;
  font-family: 'Arial, Helvetica, sans-serif', sans-serif !important;
  font-weight: bold !important;
  color:#4A4A4A !important;
  font-weight: bold !important;
}

/*zoom in*/
#header > div.leaflet-control-zoom.leaflet-bar.leaflet-control > a.leaflet-control-zoom-in{
  border-radius: 50% !important;
  float:right !important;
  margin-left:5px !important;
  height: 29px !important;
  width: 29px !important;
  padding-left: 1px !important;
  padding-top: 1px !important;
  cursor: pointer !important;
  text-decoration: none !important;
background: linear-gradient(#ffffff, #f1f1f1) !important;
}

/*zoom out*/
#header > div.leaflet-control-zoom.leaflet-bar.leaflet-control > a.leaflet-control-zoom-out.leaflet-disabled{
     border-radius: 50% !important;
    float: left !important;
    height: 29px !important;
    width: 29px !important;
    padding: 2px !important;
    text-decoration: none !important;
    cursor: pointer !important;
background: linear-gradient(#ffffff, #f1f1f1) !important;
}

#header > div.leaflet-control-zoom.leaflet-bar.leaflet-control > a.leaflet-control-zoom-out{
  border-radius: 50% !important;
}

.leaflet-control-zoom-out .leaflet-disabled{
  background-color: white !important;
  color: black !important;
}

#zoomOutID{
  background-color: white !important;
  color: black !important;
}

/*Customize Legend*/

/*Legend CSS*/
.polygonLegend{
  width: 300px !important;
  position:absolute !important;
  margin-left:40px !important;
}

.legend {
    line-height: 18px !important;
    background-color:transparent !important;
    padding:5px !important;
    padding-top: 0px !important;
    border-radius: 5px !important;
    line-height: 18px !important;
    color: #888 !important;
}

.legendColorStack{
  float: left !important;
  margin-right: 11px !important;
}

.legendCircleStack{
  float: left !important;
  width: 18px !important;
}

.legend i {
    display: block !important;
    width: 18px !important;
    height: 18px !important;
}

.legendLabelStack{
  width: 125px !important;
  display: inline-block !important;
}

.legendLabel{
    font-family: 'Arial, Helvetica, sans-serif', sans-serif !important;
    font-size: 10px !important;
    color: #757575 !important;
    display: block !important;
    float: left !important;
    width: 125px !important;
}

.legendHeaderGroup{
  float:left !important;
  margin-right: 15px !important;
  margin-bottom: 50px !important;
  width: 100px !important;
}

.legendHeadingGroup{
  letter-spacing: 0.5px !important;
  font-family: 'Arial, Helvetica, sans-serif', sans-serif !important;
  font-weight: bold !important;
  font-size: 13px !important;
  color:#4A4A4A !important;
}
.subHeaderGroup{
  letter-spacing: 0.5px !important;
  margin-top: 5px !important;
  font-family: 'Arial, Helvetica, sans-serif', sans-serif !important;
  font-size: 10px !important;
  color:#757575 !important;
  width: 75px !important;
  line-height: 12px !important;
  position: absolute !important;
}

.legendLabel{
  font-family: 'Arial, Helvetica, sans-serif', sans-serif !important;
  font-size: 10px !important;
  color:#757575 !important;
}

.legend .circle {
  border-radius: 50% !important;
  background-color: #fa50cc !important;
  margin-right:7px !important;
}
#cLabel2{
  margin-top: 8px !important;
}
#cLabel1{
  margin-top: 11px !important;
}
#cLabel0{
  margin-top: 14px !important;
}


.pointLegend{
  left: 175px !important;
  width:370px !important;
  margin-left:80px !important;
}
#pointLegendhHeader{
  width: 95px !important;
  margin-right: 0px !important;
}

.pointLegendLabel{
  /*position: fixed !important;*/
}

/*Custom constrol positioning*/
.filterControl{
/*Positiong*/
  position: absolute !important;
  right: 130px !important;
}


.dropdown-menu{
  min-width:65px !important;
}

#selector{
  border:none !important;
    background-color: white !important;
    width: 75px !important;
    padding-right: 40px !important;
    height: 29px !important;
    padding-top: 3px !important;
background: linear-gradient(#ffffff, #f1f1f1) !important;
}
#header > div.filterControl.leaflet-control > div.dropdown.open > ul{
    top: 26px !important;
    box-shadow: none !important;
    background-color: #f1f1f1 !important;
    border: none !important;
    width: 75px !important;
}


.btn .caret{
  margin-left:10px !important;
}

#fixedCaret{
  position: absolute !important;
  top: 13px !important;
  right: 33px !important;
}
.dropdown-menu>li>a{
  cursor: pointer !important;
}


/*Timefrmame Control*/
.timelineControl{
/*Positioning*/
  position: absolute !important;
  right: 290px !important;
}

.timeframeLabel{
  font-family: 'Arial, Helvetica, sans-serif', sans-serif !important;
  font-size: 10px !important;
  color:#757575 !important;
  margin-bottom: 0px !important;
  letter-spacing: 0.5px !important;
}

.timelineIcon{
    background-color: white !important;
    display: inline-block !important;
    width: 70px !important;
    height: 4px !important;
    border-radius: 20% !important;
    margin-bottom:3px !important;
    margin-left: 4px !important;
    cursor: default
}

.timelineIcon: hover{
    background-color: #ccc !important;
}

.righttimeframeElement{
  float:right !important;
  margin-right: 5px !important;
  width: 60px !important;
}

.timeframeRadio{
  z-index: 998 !important;
}

.lefttimeframeElement{
  float: left !important;
  /*width: 50px !important;*/
}

.tfl{
   cursor: pointer !important;
}
.tfl input{
    position: absolute !important;
    height: 15px !important;
    width: 15px !important;
    opacity: 0 !important;
    cursor: pointer !important;
}

.checkmark {
    position: absolute !important;
    height: 15px !important;
    width: 15px !important;
    /*background-color: white !important;*/
    background: linear-gradient(#ffffff, #f1f1f1) !important;
    border-radius: 50% !important;
    margin-top:3px !important;
}

/* On mouse-over, add a grey background color */
.tfl:hover input ~ .checkmark {
    background-color: white !important;
}

/* When the radio button is checked, add a blue background */
.tfl input:checked ~ .checkmark {
    background-color: white !important;
}
.tfl input:checked ~ .timelineIcon {
    background-color: black !important;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
    content: "" !important;
    position: absolute !important;
    display: none !important;
}

/* Show the indicator (dot/circle) when checked */
.tfl input:checked ~ .checkmark:after {
    display: block !important;
}

.tfl input:hover ~ .checkmark:after {
    display: block !important;
}

.tfl input:hover ~ .timelineIcon {
    background-color: black !important;
}

/* Style the indicator (dot/circle) */
.tfl .checkmark:after {
  top: 4.5px !important;
  left: 4.5px !important;
  width: 6px !important;
  height: 6px !important;
  border-radius: 50% !important;
  background: black !important;
}

/*Custom Popups*/
.customPopup .leaflet-popup-content-wrapper {
  border-radius: 0px !important;
}

#countyName{
  font-family: 'Arial, Helvetica, sans-serif', sans-serif !important;
  width:100% !important;
  margin-bottom:10px !important;
  font-weight: bold !important;
  font-size: 11px !important;
}

#overdoseValueDiv{
  font-family: 'Arial, Helvetica, sans-serif', sans-serif !important;
  width:100% !important;
  font-weight: bold !important;
  font-size: 16px !important;
}

#mRateDiv{
  font-family: 'Arial, Helvetica, sans-serif', sans-serif !important;
  width:100% !important;
  font-weight: bold !important;
  font-size: 10px !important;
}

#popupSubHeader{
  font-family: 'Arial, Helvetica, sans-serif', sans-serif !important;
  width:100% !important;
  font-size: 10px !important;
  margin-bottom: 10px !important;
}

#detailPageLink{
  font-family: 'Arial, Helvetica, sans-serif', sans-serif !important;
  width:100% !important;
  font-weight: bold !important;
  color:#f69200 !important;
  font-size: 11px !important;
  cursor: pointer !important;
}

#naDiv{
  font-family: 'Arial, Helvetica, sans-serif', sans-serif !important;
  width:100% !important;
  font-size: 16px !important;
  margin-bottom: 10px !important;
}

/*Point CSS*/
.pointClass{
    height:0px !important;
    overflow:visible !important;
    pointer-events:none !important;
    background:none  !important;
}


/*Modal*/

.modal {
    display: none !important; /* Hidden by default */
    position: fixed !important; /* Stay in place */
    z-index: 1000 !important; /* Sit on top */
    left: 0 !important;
    top: 0 !important;
    width: 100% !important; /* Full width */
    height: 100% !important; /* Full height */
    overflow: auto !important; /* Enable scroll if needed */
    background-color: rgb(0,0,0) !important; /* Fallback color */
    background-color: rgba(74,74,74,0.8) !important; /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    border-radius: 0px !important;
    background-color: #fefefe !important;
    margin-left: 0px !important;
    margin-top: 30px !important;
    margin-right: 30px !important;
    border: 1px solid #888 !important;
   /* width: 800px !important;*/
   /* height: 530px !important;*/
    height: 86% !important;
    z-index: 1001 !important;
    box-shadow:none !important;
}

.modalpadding{
   padding: 20px !important;
}

/* The Close Button */
.close {
  color:#bfafaf !important;
  display: none !important;
    position: absolute !important;
    top: 20px !important;
    line-height: 7px !important;
    right: 20px !important;
    z-index: 1005 !important;
    font-size: 28px !important;
    font-weight: bold !important;
    text-shadow: none !important;
    opacity: 1 !important;
    font-family: 'Arial, Helvetica, sans-serif', sans-serif !important;
}
#slide1 .close{
  color:white !important;
}


.close:hover,
.close:focus {
    color: #000 !important;
    text-decoration: none !important;
    cursor: pointer !important;
}

#printIt{
  display: none !important;
}

/*County Detail Page*/
#indexTableDescription{
  bottom:80px !important;
  top: 73vh !important;
}

#countyDetail{
    /*position: absolute !important;*/
    /*right: 0px !important;
    left: 0px !important;*/
    height: 100% !important;
    /*top: 0px !important;*/
    bottom: 100px !important;
    /*margin: 0px !important;*/
    width: 100% !important;
    border-left: none !important;
    border-right: none !important;
    border-top: none !important;
    border-bottom-color: #BABABA !important;
    border-bottom-style: solid !important;
    border-bottom-width: 1px !important;
    overflow-y: hidden !important;
}

.modalLeft{
  padding-left: 50px !important;
  height: 90% !important;
  width:49% !important;
  position: absolute !important;
  left:0PX !important;
}
.modalRight{
  padding-right: 50px !important;
  height: 90% !important;
  width:6in !important;
  position: absolute !important;
  right:-22PX !important;
  display: inline-block  !important;
}

#shareDetailPage{
  display: none !important;
}

.CountyCell{
  background-color: rgb(233,248,255) !important;
  font-weight: bold !important;
}

.OpiTable {
  font-family: 'Arial, Helvetica, sans-serif', sans-serif !important;
  font-size: 10.5px !important;
  text-align: left !important;
}

#dp_OpiTable{
  /*width:90% !important;*/
  width: 280px !important;
}

.OpiTableBold{
  font-family: 'Arial, Helvetica, sans-serif', sans-serif !important;
  font-weight: bold !important;
  font-size: 11px !important;
  text-align: left !important;
}

#dp_title{
  color:rgb(105,106,108)  !important;
  padding-top: 10px !important;
  font-size: 12px !important;
  font-family: 'Arial, Helvetica, sans-serif', sans-serif !important;
}
#dp_subTitle{
  color:black !important;
  width: 380px !important;
  padding-top: 5px !important;
  margin-bottom:15px !important;
  font-size: 30px !important;
  font-weight:  bold !important;
  font-family: 'Arial, Helvetica, sans-serif', sans-serif !important;
}
#iconBox2{
  display: none !important;
}
#dp_OpiTitle{
  color:black !important;
  margin-bottom: 2px !important;
  font-size: 20px !important;
  font-weight: 900 !important;
  font-family: 'Arial, Helvetica, sans-serif', sans-serif !important;
}

#dp_Drate{
  color:rgb(87,170,204) !important;
  font-size: 25px !important;
  font-weight:  900 !important;
  /*font-family: 'Arial, Helvetica, sans-serif', sans-serif !important;*/
  width: 85px !important;
  padding-right: 30px !important;
  padding-bottom: 7px !important;
}

.OpiTableLeftNum{
  padding-top:6px !important;
  font-size: 15px !important;
}

#dp_OpiTopRight{
  padding-bottom: 7px !important;
  padding-top: 2.5px !important;
}

.bottomBorderTable{
  border-bottom-color:rgb(186, 186, 186)  !important;
  border-bottom-style: solid !important;
  border-bottom-width:  1px !important;
  padding-bottom: 5px !important;
}

.OpiTableLight{
  color:rgb(160,160,160) !important;
  font-family: 'Arial, Helvetica, sans-serif', sans-serif !important;
  font-size: 11px !important;
  text-align: left !important;
  font-weight:  bold !important;
}

#dp_BottomBox{
 /* width: 90% !important;*/
    margin-top: 25% !important;
}

.OpiTableIcon{
  color:black !important;
  font-size:  20px !important;
  font-family: 'Arial, Helvetica, sans-serif', sans-serif !important;
  font-weight:  900 !important;
  text-align: center !important;
}

#dp_Deaths{
  background-image: url("../images/deaths_icon.png") !important;
  height: 60px !important;
  width: 60px !important;
  border-radius: 50% !important;
   background-repeat: no-repeat !important;
    /* background-attachment: fixed !important; */
  background-position: center !important;
}

#dp_TotalPop{
    background-image: url("../images/population_icon.png") !important;
    height: 60px !important;
    width: 60px !important;
    margin-left: 50px !important;
}

#dp_Urbanicity{
    background-image: url("../images/rural_icon.png") !important;
    height: 68px !important;
    width: 68px !important;
    margin-left: 50px !important;
}


.ml50{
  margin-left: 50px !important;
}

.dp_BottomTable{
    display: inline-block !important;
}
#dp_UrbanicityCol{
  display: none !important;
}
.secondRow{
  text-align: center !important;
  height:40px !important;
}

.OpiTableHeader{
  width: 165px !important;
  font-family: 'Arial, Helvetica, sans-serif', sans-serif !important;
  color:#BABABA  !important;
  font-size:12px !important;
      padding-bottom: 10px !important;
}

.economicTable{
    padding-bottom: 10px !important;
    height: 30px !important;
    padding-top: 40px !important;
}

.cell{
  padding-left: 15px !important;
  width: 100px !important;
}

#soDem{
  padding-top:25px !important;
}

.OpiTableHeadCell{
  padding:5px !important;
}

.left-cell.OpiTableBold {
    padding-top: 7px !important;
}

.left-cell{
    padding-right: 20px !important;
    width:195px !important;
}

.lastCell{
  padding-bottom: 5px !important;
}

#modalRightTable{
  width:100% !important;
 /* margin-top: 25px !important;*/
}

/*Slide Headings*/

/*Slide 1*/
.slideMainHeader{
    color: rgb(41,112,154) !important;
    font-weight: bold !important;
    font-family: 'Arial, Helvetica, sans-serif Bold', sans-serif !important;
    font-size: 45px !important;
    font-weight: bold !important;
}

#slide1 .slideSubHeader{
  margin-top: 10px !important;
  color: white !important;
    font-size: 27px !important;
    width: 440px !important;
    font-weight: bold !important;
    line-height: 35px !important;
}

#slide1 .slideMainText{
  width: 440PX !important;
  margin-top: 48PX !important;
  font-size: 19PX !important;
  line-height: 26px !important;
  color: white !important;
}

/*Slide 2*/
.slideBoldText{
  font-weight: bold !important;
}

#slide2 .slideSubHeader{
    color: rgb(41,112,154) !important;
    font-weight: 400 !important;
    font-family: 'Arial, Helvetica, sans-serif', sans-serif !important;
    font-size: 30px !important;
    line-height: 38px !important;
    width: 825px !important;


  /*width: 520px !important;*/
}
.slideSubHeader{
    color: rgb(41,112,154) !important;
    font-weight: 400 !important;
    font-family: 'Arial, Helvetica, sans-serif', sans-serif !important;
    font-size: 30px !important;
    line-height: 38px !important;
  /*width: 520px !important;*/
}

#slide2Picture{
     background-image: url(../images/overdose_gif_blue2.gif) !important;
    width: 635px !important;
    height: 260px !important;
    position: absolute !important;
    margin-top: 60px !important;
    margin-bottom: 53px !important;
    left: 0px !important;
    margin-left: 205px !important;
    right: 0px !important;
    margin-right: 190px !important;
}



/*Slide 3*/
#slide3 .slideSubHeader{
    /* margin-top: 20px !important; */
    /* margin-left: 50px !important; */
    width: 320px !important;
    position: relative !important;
    top: 55px !important;
    right: 185px !important;
    /* left: -180px !important; */
    /* right: 135px !important; */
    /* bottom: 50px !important; */
}

#slide3Picture {
    width: 730px !important;
    height: 485px !important;
    background-color: blanchedalmond !important;
    position: absolute !important;
    top: 55px !important;
    right: 0px !important;
    /* background-image: url(../images/Intro_Slide3_Map.jpg) !important; */
    background-image: url(../images/Intro_Slide3_Mapv3.jpg) !important;

}

/*Slide 4*/
#slide4Picture{
    /*background-image: url(../images/Intro_Slide4_Map.jpg) !important;*/
    background-image: url(../images/Intro_Slide4_Mapv2.jpg) !important;
    width: 255px !important;
    height: 255px !important;
    border-radius: 50% !important;
    border-color: white !important;
    border-style: solid !important;
    position: absolute !important;
    right: 50px !important;
    top: 120px !important;
}

.offSetPicture{
  /*position: relative !important;
  right: 436px !important;
  bottom: 30px !important;*/
}

#slide4 .slideSubHeader{
  color: rgb(79, 170, 214) !important;
  width: 520px !important;
}

#slide4 .slideBody{
    font-family: "Arial, Helvetica, sans-serif", sans-serif !important;
    width: 518px !important;
    font-size: 20px !important;
    margin-top: 50px !important;
    line-height: 30px !important;
}

.slideBoldTextBody{
  font-weight: bold !important;
}



/*Introduction*/
#slide1{
  background-color: rgb(136,187,218) !important;
  /* padding-left: 70px !important;
    padding-top: 70px !important;*/
    padding-left: 105px !important;
    padding-top: 110px !important;
}

#slide2{
  display:none !important;
  background-color: #E6E3DE !important;
/* padding-left: 70px !important;
    padding-top: 70px !important;*/
    padding-left: 105px !important;
    padding-top: 110px !important;
}
#slide3{
  display:none !important;
  background-color: #E6E3DE !important;
  /* padding-left: 70px !important;
    padding-top: 70px !important;*/
    padding-left: 105px !important;
    padding-top: 110px !important;
}
#slide4{
  display:none !important;
/* padding-left: 70px !important;
    padding-top: 70px !important;*/
    padding-left: 105px !important;
    padding-top: 110px !important;
}

#exploreButton{
  display: none !important;
}

.slideFooter{
    position: absolute !important;
    bottom: 0px !important;
    height: 58px !important;
    width: 100% !important;
    background-color: white !important;
    border-top-color: rgb(186, 186, 186) !important;
    border-top-style: solid !important;
    border-top-width: 1px !important;
}

.trackRadio{
  border-radius: 50% !important;
  border-color:rgb(186, 186, 186)  !important;
  border-style: solid !important;
  border-width:  1px !important;
  height: 17.5px !important;
  width: 17.5px !important;
  display:inline-block !important;
  cursor:pointer !important;
}

.trackLine{
  background-color: rgb(186, 186, 186) !important;
  width:140px !important;
  height:1px !important;
  display:inline-block !important;
  margin-left: -5px !important;
  margin-right: -5px !important;
  margin-bottom: 8.5px !important;
}

#slideTracker{
    display: inline-block !important;
    left: 105px !important;
    top: 20px !important;
    bottom: 20px !important;
    position: absolute !important;
}

.introButton{
border-style: none !important;
    position: absolute !important;
    right: 0px !important;
    width: 293px !important;
    background-color: rgb(255,121,0) !important;
    color: white !important;
    height: 100% !important;
    font-family: 'Arial, Helvetica, sans-serif', sans-serif !important;
    font-weight: bold !important;
    letter-spacing: 7px !important;
    font-size: 20px !important;

}

#slide1Radio{
  background-color: rgb(93,153,190) !important;
}

.slideMain{
  /*padding:30px !important;*/
  width:100% !important;
  height:100% !important;
}

#introductionCarrot{
    position: absolute !important;
    background-color: white !important;
    height: 25px !important;
   /*top: 515px !important;*/
   top: 97% !important;
    width: 25px !important;
    /*left: 4% !important;*/
    left: 51px !important;
    -ms-transform: rotate(45deg) !important;
    -webkit-transform: rotate(45deg) !important;
    transform: rotate(45deg)
}


/*Methodology Slide*/
#methodologyModal .modal-content{
    padding:40px !important;
}

#methodologyCarrot{
    position: absolute !important;
    background-color: white !important;
    height: 25px !important;
    top:  97% !important;
    width: 25px !important;
    left: 260px !important;
    -ms-transform: rotate(45deg) !important;
    -webkit-transform: rotate(45deg) !important;
    transform: rotate(45deg)
}

.mainModalHeader{
  font-size: 40px !important;
  font-family: 'Arial, Helvetica, sans-serif', sans-serif !important;
  font-weight: bold !important;
  color: rgb(41,112,154) !important;

}

.modal-content-text{
  width: 600px !important;
  margin-top: 20px !important;
  font-family: "Arial, Helvetica, sans-serif" !important;
}

.modal-content-text a{
  font-weight: bold !important;
  color: rgb(79, 170, 214) !important;
}

#mBody{
  /*overflow-y: scroll !important;*/
  width:718px !important;
  height: 440px !important;
  position: absolute !important;
  top: 110px !important;
  left: 40px !important;
}


/*More about NORC*/
#resourcesModal .modal-content{
    padding:40px !important;
}

#resourcesCarrot{
    position: absolute !important;
    background-color: white !important;
    height: 25px !important;
    top:  97% !important;
    width: 25px !important;
    left: 477px !important;
    -ms-transform: rotate(45deg) !important;
    -webkit-transform: rotate(45deg) !important;
    transform: rotate(45deg)
}

/*Remove Leaflet Attribution*/
#map > div.leaflet-control-container > div.leaflet-bottom.leaflet-right > div{
  display: none !important;
}

/*Map Labels*/

.stateLabelIcon i {
     /* font-weight: bold !important; */
    font-size: 18px !important;
    font-family: 'Arial, Helvetica, sans-serif', sans-serif !important;
    color: white !important;
    font-style: normal !important;
    /* top: 50% !important; */
    /* bottom: 50% !important; */

    vertical-align: middle !important;

    line-height: 50px !important;
    padding-left: 12.5px !important;
}
.stateLabelIcon p {
     /* font-weight: bold !important; */
    font-size: 20px !important;
    font-family: 'Arial, Helvetica, sans-serif', sans-serif !important;
    color: white !important;
    font-style: normal !important;
    /* top: 50% !important; */
    /* bottom: 50% !important; */
    margin-left: 20% !important;
    vertical-align: middle !important;

    line-height: 50px !important;
    padding-left: 12.5px !important;
}



.cityLabelIcon p{
    /* font-weight: bold !important; */
    font-size: 13px !important;
    font-family: 'Arial, Helvetica, sans-serif', sans-serif !important;
    color: rgb(149,145,142) !important;
    font-style: normal !important;
    text-align: center
    /* top: 50% !important; */
    /* bottom: 50% !important; */
    /* text-align: right !important;
    vertical-align: middle !important;
    line-height: 50px !important;
    padding-left: 12.5px !important;*/
}

.dotx {
  height: 5px !important;
  width: 5px !important;
  vertical-align: middle !important;
  margin-left: 50% !important;
  margin-top: 25% !important;
  border-radius: 50% !important;
  background-color: rgb(192,189,184) !important;
}



#embedTextModal{
  padding:50px !important;
}

#printAttribution{
    position: absolute !important;
    bottom: 40px !important;
    display: block !important;
    width: 93% !important;
}
.inline-footerp{
  display: inline-block !important;
}
#NORC-Logop{
  height:20px !important;
}
#ARC-logo-divp{
    padding-right: 20px !important;
    padding-left: 10px !important;
    border-left-style: solid !important;
    border-left-color: #d0d0d0 !important;
    border-left-width: 1px !important;
}
#ARC-Logop{
  height: 20px !important;
}

#NORC-logo-divp{
  margin-right: 10px !important;
}
#printAttributionText{
  font-size: 11px !important;
  position: absolute !important;
  bottom: 0px !important;
  display: inline-block !important;
  font-family: 'Proxima Nova', sans-serif !important;
}

.allRight{
  float: right !important;
}

#shareDetailPage{
  visibility: hidden  !important;
}
#detailViewSelector{
  display:none !important;
}

#HRSAButtonBox{
  display: none  !important;
}
#HRSA_BottomBox{
  display: none  !important;
}

#detailViewSelector{
  display: none  !important;
}
}
